# History file 'prem-crt.h' to trace pPKP+pPKiKP, pPKIKP,
# PKP+PKiKP and  PKIKP rays in PREM
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# Input files required:
 #chk.pl: "model/prem/" "prem-mod.dat"
 #chk.pl: "crt/prem/"   "prem-crt.dat"
 #chk.pl: "crt/prem/"   "prem-src.dat"
 #chk.pl: "crt/prem/"   "prem-cod.dat"
 #chk.pl: "crt/prem/"   "prem-rpa.dat"
 #chk.pl: "crt/prem/"   "prem-rec.dat"
 #chk.pl: "crt/prem/"   "prem-wri.dat"

# Ray tracing of 4 waves ('crt.for' cannot include 'scropc.for'):
  crt: 'prem-crt.dat' /

# Rewriting the travel times at the receivers into formatted files:
  crtpts: 'prem-rec.dat' ' '   'ppkp.tmp'   'ppkp1.tmp'   'ppkp.out' 4 0 1 0 /
  crtpts: 'prem-rec.dat' ' ' 'ppkikp.tmp' 'ppkikp1.tmp' 'ppkikp.out' 4 0 1 0 /
  crtpts: 'prem-rec.dat' ' '    'pkp.tmp'    'pkp1.tmp'    'pkp.out' 4 0 1 0 /
  crtpts: 'prem-rec.dat' ' '  'pkikp.tmp'  'pkikp1.tmp'  'pkikp.out' 4 0 1 0 /

# ======================================================================

# Temporary files (may be deleted):
# '*.tmp'

# List of output files with travel times:
# 'ppkp.out'   \
# 'ppkikp.out'  > Files with computed travel times in the model PREM
# 'pkp.out'    /
# 'pkikp.out' /
