# Model QI for comparison with package ANRAY
  MODEL='qi-mod.dat'

# Source and receivers
  SRC='qi-src.dat'  REC='qi-rec.dat'  SOURCE='force.dat'

# Data describing the source time function
  KSIG=1 # (Gabor signal)
  SIGT=0.  SIGF=50.  SIGW=4.  SIGPH=0.  SIGA=100.

# Data describing the filtration of the source time function
  FMIN=0.0  FLOW=5.0  FHIGH=60.  FMAX=100.  # (cosine filter)

# Time step and time interval for the Fast Fourier Transform
  DT=0.000488  NFFT=2048

# GSE file with synthetic seismograms
  SS='qi-ss.gse'

# Data to control optional plotting of program SS
  SIGPLOT='qi-sig.ps'  MPTS=200

# Data to control seismogram plotting (program SP)
  SP1='qi-ss1.ps'  SP2='qi-ss2.ps'  SP3='qi-ss3.ps'
  KODESP=3     SPCHRH=0.40
  SPTMIN=0.40  SPTMAX=0.60  SPTLEN=12.0  SPTDIV=2   SPTSUB=10
  SPXMIN=-.03  SPXMAX=0.60  SPXLEN=15.0  SPXDIV=7   SPXSUB=9
  NORMSP=1     SPAMP=0.80

# Programs to execute
  crt:     'qi-crt.dat' /       # two-point ray tracing
  green:   'qi-ss.h' /          # Green function
  greenss: 'qi-ss.h' /          # response function
  ss:      'qi-ss.h' /          # synthetic seismograms
  sp:      'qi-ss.h' /          # seismogram plotting

