# History file '98-grd.h' to generate colour plots of velocity
# crossections across model "98"
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# Input files required
 #chk.pl: "crt/98/" "98-mod.dat"
 #chk.pl: "forms/"  "echo.pl"

# Data specifying the model by means of the MODEL package
  MODEL='98-mod.dat'

# Data for gridding and plotting
  N1=501    N2=1       N3=401
  D1=0.01   D2=1       D3=0.01
  O1=0.0    O2=2.5     O3=0.0
  HSIZE=15  YSIGN=-1
  VREF=1.5  VCIRC=-5.6 VMIN=0.

# Two input data files for program 'grid.for'
  echo.pl: "' ' '98-velp.out' 'icbp.out' /" >gridp.tmp
  echo.pl: "/"                             >>gridp.tmp
  echo.pl: "' ' '98-vels.out' 'icbs.out' /" >grids.tmp
  echo.pl: "-1 -2 -3 -4 /"                 >>grids.tmp

# Programs to run
  grid:  '98-grd.h' 'gridp.tmp' /                # Gridding P velocities
  grdps: '98-grd.h' '98-velp.out' '98-velp.ps' / # Plotting P velocities
  grid:  '98-grd.h' 'grids.tmp' /                # Gridding S velocities
  grdps: '98-grd.h' '98-vels.out' '98-vels.ps' / # Plotting S velocities

# ======================================================================

# List of output PostScript figures
# 98-velp.ps: P-wave velocity crossection
# 98-vels.ps: S-wave velocity crossection
