# Model with a LENticular inclusion: boundary-value rays corresponding
# to the plane wave incident at the Bottom of the model
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# Input files required:
 #chk.pl: "model/"   "model.dat"
 #chk.pl: "crt/len/" "lenb-crt.dat"
 #chk.pl: "crt/len/" "len-rec.dat"
 #chk.pl: "crt/"     "dcrt.dat"
 #chk.pl: "crt/"     "code1.dat"
 #chk.pl: "crt/"     "writ.dat"

# Ray tracing of the refracted wave ('crt.for' cannot include 'scropc.for'):
  crt: 'lenb-crt.dat' /

# Supplementing receivers with the third coordinate:
  intf: 'model.dat' 'len-rec.dat' 'len-rec.tmp' 2 3 /

# Rewriting the travel times at the receivers into a formatted file:
  crtpts: 'len-rec.tmp' 3* 'lenb-rec.out' 4 0 1 0 /

# ======================================================================

# Temporary files (may be deleted):
# '*.tmp'
# 'r0*.out'
# 's0*.out'

# List of output files with travel times:
# 'lenb-rec.out' File with computed travel times in the model
#                with a LENticular inclusion
